{% extends 'base.html.twig' %}

{% block title %}Edit Commentaires{% endblock %}

{% block body %}
    <h1>Edit Commentaires</h1>

    {{ include('commentaires/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_admin') }}">back to list</a>

    {{ include('admin/commentaires_delete_form.html.twig') }}
{% endblock %}
